// @SOURCE:/Users/Robert/Development/play/ttcturnierserver/conf/routes
// @HASH:50005c73e3fbfb0e56575b32a35275111900262d
// @DATE:Sat Nov 10 11:58:03 CET 2012

package controllers;

public class routes {
public static final controllers.ReverseApplication Application = new controllers.ReverseApplication();
public static final controllers.ReverseAssets Assets = new controllers.ReverseAssets();
public static class javascript {
public static final controllers.javascript.ReverseApplication Application = new controllers.javascript.ReverseApplication();
public static final controllers.javascript.ReverseAssets Assets = new controllers.javascript.ReverseAssets();    
}   
public static class ref {
public static final controllers.ref.ReverseApplication Application = new controllers.ref.ReverseApplication();
public static final controllers.ref.ReverseAssets Assets = new controllers.ref.ReverseAssets();    
} 
}
                            